## tryton-modules-marketing-campaign 7.0.2

=== debian/changelog ===
tryton-modules-marketing-campaign (7.0.2-1) unstable; urgency=medium

  * Merging upstream version 7.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Jul 2025 18:27:52 +0200
